@charset "utf-8";
body, * {
	padding: 0;
	margin: 0;
	outline: 0;
}
#wrapper {
	position: relative;
	top: 0;
	left: 0;
	min-width: 687px;
	height: 100%;
}
#kontener {
	padding: 0 15px 0 15px;
	width: 687px;
	height: 180px;
	margin-top: -90px;
	margin-left: -344px;
	position: absolute;
	top: 50%;
	left: 50%;
}
#logo {
	width: 61px;
}
#start {
	margin: 50px auto 0 auto;
	width: 687px;
}
a img {
	border: 0
}
ul {
	list-style: none;
	width: 61px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
ul li {
	float: left
}
ul li a.pl {
	background-image: url('start.png');
	height: 25px;
	width: 61px;
	text-indent: -9999;
	display: block
}
ul li a.pl:hover {
	background-image: url('start.png');
	background-position: left -25px;
	height: 25px;
	width: 61px;
	text-indent: -9999;
	display: block
}
.container {
	width: 880px;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 80;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.sidebar1 {
	float: left;
	width: 255px;
}
.content {
	width: 605px;
	float: left;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 145%;
	text-decoration: none;
	padding-right: 10;
	padding-left: 10;
	padding-bottom: 20px;
}
#menu {
	height: 50px;
}
h1 {
	font: 15px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 145%;
	font-weight: bold;
	margin-bottom: 2px;
}
h2 {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 145%;
	margin-top: 5px;
	margin-bottom: 20px;
}
p {
	margin-bottom: 15px;
	text-align: justify;
}
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
#cookies-message {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}